Debian Bug report logs - #352550
RM: xgdipc -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Feb 2006 16:48:12 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352550; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: xgdipc -- GnuDIP GTK client
Date: Sun, 12 Feb 2006 17:42:29 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of xgdipc, Randolph Chung <tausq@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xgdipc
Binary: xgdipc
Version: 1.2-0.3
Priority: optional
Section: x11
Maintainer: Randolph Chung <tausq@debian.org>
Build-Depends: debhelper, libgtk1.2-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/x/xgdipc
Files:
 ca85a2c66bbcf6ea7432d58362c20ea7 609 xgdipc_1.2-0.3.dsc
 14b0683328417f3034df5144901d9868 41165 xgdipc_1.2.orig.tar.gz
 c4b204c72eb3a069780364f0d5b3416c 2569 xgdipc_1.2-0.3.diff.gz

Package: xgdipc
Priority: optional
Section: x11
Installed-Size: 71
Maintainer: Randolph Chung <tausq@debian.org>
Architecture: i386
Version: 1.2-0.3
Depends: libc6 (>= 2.2.3-1), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-1), xlibs (>> 4.0.3)
Filename: pool/main/x/xgdipc/xgdipc_1.2-0.3_i386.deb
Size: 14980
MD5sum: 9e894802975209a45ca6918beaf227bc
Description: GnuDIP GTK client
 A graphical (GTK-based) client for updating your GnuDIP settings
Tag: interface::x11, protocol::dns, role::sw:client, uitoolkit::gtk, use::configuring, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `RM: xgdipc -- RoQA; no users' from `O: xgdipc -- GnuDIP GTK client'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:30:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:30:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 352550-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 352550-close@bugs.debian.org
Cc: xgdipc@packages.debian.org, xgdipc@packages.qa.debian.org
Subject: Bug#352550: fixed
Date: Sat, 15 Sep 2007 20:50:29 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    xgdipc |      1.2-1 | source
    xgdipc |   1.2-1+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352550@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:31:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:20:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.